Elephant und PT3-DBs nicht kompatibel?

    • monarco
      monarco
      Bronze
      Dabei seit: 16.09.2007 Beiträge: 2.148
      Hallo,

      ich habe ein Problem bei der Einrichtung des Elephant ein Problem. Ich hatte PT3 installiert, mir einige DBs angelegt und meine alten Hände aus PT2 importiert. Nun kommt beim Start vom Elephant nach einiger Zeit der Screen "Neue Datenbank erstellen". Da gebe ich das richtige PW ein (die Verbindung wird auch in den erweiterten Einstellungen bestätigt) und wähle eine DB aus. Nun kommt, bei einigen meiner DBs (insgesamt 7), nachdem ich sie ausgewählt habe und auf OK klicke, die Meldung "Bitte wählen sie einen anderen Namen für ihre Datenbank. Die Datenbankversion hat scih geändert.". Bei allen anderen hängt sich der Elephant anscheinend auf, da nichts passiert.

      Ich habe Vista, führe den Elephant als Admin aus und habe PostgreSQL 8.3.


      Woran liegt das bei mir bzw. wie kann ich es beheben?
      Kann ich das auch anders lösen als alles neu zu installieren?
  • 1 Antwort